.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1ab610eb-f7b9-1a65-fd5b-ee6735e99ece {
display: none !important;
}
.lfr-layout-structure-item-d1e72507-e545-2433-3344-cc07d3402d4a {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-009f355f-46e7-9639-9470-1363550cc45f {
display: none !important;
}
.lfr-layout-structure-item-646d7177-b1f5-6bf6-1183-21c4080ab7d6 {
display: none !important;
}
